Subject: New Reply Received - Complain for order number .9401505869
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 14:23:25 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Complain for order number .9401505869  Ticket comment <div>thanks centre point to solve my problem.i got msg from babyshop to collect the parsal .Tomorrow is my husband duty after tomorrow we will collect our order from baby shop hope so they will keep my parsal till whenever I will collect it.</div>
<div>thanks</div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 29/11/2022  11:21 a.m.  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Complain for order number .9401505869 </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5361415</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Affera,<br><br>Thanks for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we have just got an update, you order has already reached the store and you will very soon get the message of confirmation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are extremely sorry for that delay.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you</div>
<div dir="ltr">Centrepoint support team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361415